Jump to content
The simFlight Network Forums

FSUIPC + VAFS5


Recommended Posts

Please ask questions related to FSUIPC always in Main Forum!  Moved to Main Forum

Dear customers ,

I have recently migrate to P3DV4 and installed fsuipc5

All works fine expect the fact that vafs isn't detecting my sim and I think that is causing by fsuipc .

Do you think it's fsuipc5 that is not again compatible with vafs or the issue came from somewhere else ?

 

I would appreciate an answer as I can't fly for my VA know and it's a little bit frustrating ...

Regards 

Link to comment
Share on other sites

Hi,

in case FSUIPC5 has nothing to do with that program it doesn't need to be compatible with something that uses FSUIPC. Make sure the version 'vafs' is compatible with FSUIPC5 or P3Dv4 instead. Often programs use a FSUIPC version check and that version number has of course changed for FSUIPC5. Maybe it uses also or only SimConnect and that is fo course not compatible with any older versions.

So you are better of to ask that in 'vafs' forum than here. Also as their page says ... actually P3Dv1-3 and special P3Dv4 is not listed at all?

Quote

VCAS and VAFS System Requirements

To be honest, if you can run FSX or FS9 then your system should have the requirements to run the VAFS pilot client. Still, you must have, minimum:

  • Administrator rights on the PC you are using.
  • Microsoft .NET 2.0 Framework or later.
  • The latest version of Pete Dowson's FSUIPC.

Also, in order for the client to communicate with the vafinancials servers, you will need to allow the VAFS5.exe through your firewall and anti-virus programs.

Later:

here is a link that it does work with P3Dv4, so best is to stay in contact with them anyway.

http://forums.myvafinancials.com/viewtopic.php?f=6&p=23745#p23745

Thomas

Link to comment
Share on other sites

Hello Thomas , sorry for my mistake and posting in wrong place ,

 

I think FSUIPC has to do with vafs as it interact to communicate between vafs and the sim .

So I have made all correctly for the install , even install the simconnect msi

It was working perfectly in my v3 but not with the v4 ....

So I have all tested and know I don't know what to do else ...

 

But thank's for your reply I appreciate it

Regards

Link to comment
Share on other sites

Hi,

Quote

I think FSUIPC has to do with vafs as it interact to communicate between vafs and the sim .

FSUIPC is an interface to FS that uses SimConnect and provides an easy way for add-on programs to use that, internal there are lots of facilities to use (when registered) like Joystick, buttons, keys ...

As the link I added says in their forum it works correct (30th of June 2017) it must be something on your side.

Btw- I guess you use latest FSUIPC5.103 and 5.103b over it.

Thomas

Link to comment
Share on other sites

Thank's for all your help Thomas ;)

In VAFS option I must select wide fs (fsx) thing that I never made before ... cuz since I use vafs on all p3d version I was using Flight simulator X in option

Hope it can help for men who needs

 

Regards thank's for the time you took with me ;)

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.